PDA

View Full Version : Mythweb needs added dependency in jaunty trunk-0.22



skgu67
October 20th, 2009, 03:32 PM
I'd been having the same problem that others had already reported with flash streaming not working in mythweb from the 0.22 trunk in jaunty. After mucking about some (including trying the karmic package), I discovered a very easy fix -- simply install the libmath-round-perl package. Somebody should add this as a mythweb dependency in the repository.